## freebsd-sendpr 3.113+8.0

=== debian/changelog ===
freebsd-sendpr (3.113+8.0-1) unstable; urgency=low

  * New upstream release.
    - Stop using tar-in-tar. (Closes: #538558)
  * Switch to debhelper compatibility level 7.
  * Use dh_prep instead of “dh_clean -k”.
  * Switch to source format “3.0 (quilt)”:
    - Remove quilt from Build-Depends.
    - Remove quilt.make include from debian/rules.
    - Remove patch and unpatch targets from debian/rules.
    - Remove now unneeded debian/README.source.
  * Add ${misc:Depends} to Depends field.
  * Now using Standards-Version 3.8.3 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sat, 14 Nov 2009 04:49:21 +0100

freebsd-sendpr (3.113+5.3-10) unstable; urgency=low

  * Build-depends on freebsd-buildutils instead of freebsd5-buildutils.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 07 Aug 2008 00:27:27 +0200

freebsd-sendpr (3.113+5.3-9) unstable; urgency=low

  * Switch all patches from -p0 to -pab. (Closes: #485249)
  * Improve debian/copyright.
    - Add Copyright Holders.
    - Add other Upstream Authors.
    - Use UTF-8 copyright symbol.
    - Refer to GPL-2, and add the minimal GPL license snippet.
  * Add Vcs-Browser and Vcs-Svn fields.
  * Add a README.source.
  * Now using Standards-Version 3.8.0.
  * Replace obsolete Depends on mailx with bsd-mailx.

 -- Guillem Jover <guillem@debian.org>  Sun, 22 Jun 2008 05:56:28 +0300

freebsd-sendpr (3.113+5.3-8) unstable; urgency=low

  * Fix bashisms (closes: bug#464649)
    - debian/patches/004_bashims.patch: New file.
  * Now using Standards-Version 3.7.2 (no changes needed).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Feb 2008 22:25:35 +0100

freebsd-sendpr (3.113+5.3-7) unstable; urgency=low

  * Switch to debhelper compat level 5.
  * Now using Standards-Version 3.7.2 (no changes needed).
  * Clean up of debian/rules:
    - Add build-arch and build-indep.
    - Remove commented out debhelper commands and useless ones.
    - Do not use a build stamp.
    - Change binary-indep depend only on install, binary-arch on nothing
      and install on build-arch.
    - Remove unused DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE.
    - Remove inexistent control target from PHONY targets.
  * Remove unused shlibs:Depends and misc:Depends substvars from Depends.
  * Move debhelper to Build-Depends as it's used from clean.
  * Switch to quilt:
    - Include quilt.make in debian/rules.
    - Add 'quilt (>= 0.40)' to Build-Depends.
    - Add a debian/patches/series.
  * Remove patchutils from Build-Depends as it's an indirect dependency from
    freebsd5-buildutils.
  * Fix typo in package long description. (Closes: #363421)
    Thanks to Simon Waters <simon@technocool.net>.
  * Refer to sendbug in send-pr(1). (Closes: #359002)
    - debian/patches/002_man_sendbug.patch: New file.
  * Add 'Development' as dir section to the info file.
    - debian/patches/003_info_dir_section.patch: New file.
  * Use pkgdir to refer to the package installation directory under debian/.
  * Remove the installed info files file and add a debian/info file so that
    dh_installinfo can pick it up.

 -- Guillem Jover <guillem@debian.org>  Tue, 17 Jul 2007 08:07:12 +0300

freebsd-sendpr (3.113+5.3-6) unstable; urgency=low

  * Don't change the build dependencies at build time.
  * Updated Standards-Version to 3.6.2. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed,  6 Jul 2005 22:26:30 +0200

freebsd-sendpr (3.113+5.3-5) unstable; urgency=low

  * Package adopted by the GNU/kFreeBSD Maintainers. Thanks to Robert
    Millan for all the work done on this package.
  * Changed Build-Depends into Build-Depends-Indep.
  * Uncompress installed manpages so they get recompressed at maximum
    by dh_compress.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 10 Jun 2005 00:56:27 +0200

freebsd-sendpr (3.113+5.3-4) unstable; urgency=low

  * Avoid mangling of MAKE with non-gnu version. (Closes: #298080)

 -- Robert Millan <rmh@debian.org>  Sat,  5 Mar 2005 16:35:56 +0100

freebsd-sendpr (3.113+5.3-3) unstable; urgency=low

  * Replace Architecture with Cpu/System in control.in.

 -- Robert Millan <rmh@debian.org>  Thu,  3 Feb 2005 22:27:55 +0100

freebsd-sendpr (3.113+5.3-2) unstable; urgency=low

  * control.in (Build-Depends): Add texinfo. (Closes: #286852)

 -- Robert Millan <rmh@debian.org>  Thu, 23 Dec 2004 17:47:34 +0100

freebsd-sendpr (3.113+5.3-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Thu, 16 Dec 2004 18:03:58 +0100

freebsd-sendpr (3.113+5.2.1-1) unstable; urgency=low

  * Initial Release. (Closes: #257979)

 -- Robert Millan <rmh@debian.org>  Fri,  9 Jul 2004 20:34:53 +0200
