=== debian/control ===
Source: freebsd-sendpr
Section: utils
Priority: extra
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>, Guillem Jover <guillem@debian.org> 
Vcs-Browser: http://svn.debian.org/wsvn/glibc-bsd/trunk/freebsd-sendpr/
Vcs-Svn: svn://svn.debian.org/glibc-bsd/trunk/freebsd-sendpr/
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: freebsd-buildutils, texinfo
Standards-Version: 3.8.3

Package: freebsd-sendpr
Architecture: all
Depends: mailutils | bsd-mailx, ${misc:Depends}
Conflicts: gnats, gnats-user
Description: FreeBSD fork of send-pr (from GNU GNATS)
 send-pr is a client utility for sending problem reports to a remote GNATS
 database. This is the FreeBSD version of send-pr, which contains a number
 of enhancements, and is primarily targeted at sending reports to the FreeBSD
 PR database.
 .
 It is useful for Debian maintainers (or even users) of software originated in
 FreeBSD, as it provides an easy way to send patches or feedback to upstream.
