=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

pkgdir := $(CURDIR)/debian/freebsd-sendpr

PMAKE := freebsd-make DESTDIR=$(pkgdir) BINDIR=/usr/bin

clean:
	dh_testdir
	dh_testroot
	
	$(PMAKE) clean
	
	dh_clean

build-indep:
	dh_testdir
	
	$(PMAKE)

build-arch:

build: build-indep build-arch

install: build-indep
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	
	$(PMAKE) install etc-gnats-freefall
	for i in $(pkgdir)/usr/share/man/man1/*.gz ; do \
		[ -L $$i ] || gunzip $$i ; \
	done
	rm -f $(pkgdir)/usr/share/info/*

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installinfo
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
# Nothing to do.

binary: binary-indep binary-arch

.PHONY: build build-indep build-arch 
.PHONY: clean binary-indep binary-arch binary install
