## freebsd-sendpr 3.113+8.2

=== gnu/usr.bin/send-pr/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $FreeBSD: src/gnu/usr.bin/send-pr/Makefile,v 1.18 2003/09/07 13:38:07 ru Exp $
+# $FreeBSD$
 #
 # Makefile for building a standalone send-pr.
 #
