=== debian/changelog ===
freebsd-sendpr (3.113+8.2-1) unstable; urgency=low

  * New upstream release.
  * Use signal names w/o a SIG prefix, which is a bashism.
  * Now using Standards-Version 3.9.2 (no changes needed).
  * Add get-orig-source support, and as a consequence move the source code
    to the same path as on the FreeBSD repository (gnu/usr.bin/sendpr/).

 -- Guillem Jover <guillem@debian.org>  Thu, 26 May 2011 02:11:19 +0200
