=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: extra
 Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
-Uploaders: Aurelien Jarno <aurel32@debian.org>, Guillem Jover <guillem@debian.org> 
+Uploaders: Aurelien Jarno <aurel32@debian.org>, Guillem Jover <guillem@debian.org>
 Vcs-Browser: http://svn.debian.org/wsvn/glibc-bsd/trunk/freebsd-sendpr/
 Vcs-Svn: svn://svn.debian.org/glibc-bsd/trunk/freebsd-sendpr/
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: freebsd-buildutils, texinfo
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 
 Package: freebsd-sendpr
 Architecture: all
