## freebsd-sendpr 3.113+9.2

=== debian/changelog ===
freebsd-sendpr (3.113+9.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refactor source and tar name into SOURCE and TARNAME in debian/rules.
  * Add a Homepage field pointing to the FreeBSD problem reporting webform.
  * Switch to canonical Vcs URLs.
  * Remove packaging history from debian/copyright.
  * Add a missing template placeholder for mktemp in trap call.
  * Use «dpkg-parsechangelog -SVersion» instead of sed-filtering the output.
  * Now using Standards-Version 3.9.4 (no changes needed).
  * Add an empty debian/watch file explaining that there's no packaged
    upstream releases.
  * Remove myself from Uploaders.

 -- Guillem Jover <guillem@debian.org>  Wed, 16 Oct 2013 20:02:31 +0200
