=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: utils
 Priority: extra
 Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
-Uploaders: Aurelien Jarno <aurel32@debian.org>, Guillem Jover <guillem@debian.org>
-Vcs-Browser: http://svn.debian.org/wsvn/glibc-bsd/trunk/freebsd-sendpr/
-Vcs-Svn: svn://svn.debian.org/glibc-bsd/trunk/freebsd-sendpr/
-Build-Depends: debhelper (>= 7)
+Uploaders: Aurelien Jarno <aurel32@debian.org>
+Vcs-Browser: http://anonscm.debian.org/viewvc/glibc-bsd/trunk/freebsd-sendpr/
+Vcs-Svn: svn://anonscm.debian.org/glibc-bsd/trunk/freebsd-sendpr/
+Homepage: http://www.freebsd.org/send-pr.html
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.17.0)
 Build-Depends-Indep: freebsd-buildutils, texinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: freebsd-sendpr
 Architecture: all
